CREATE TABLE fnd_territories_tl (
    ENTERPRISE_ID           NUMBER(18, 0) ,
    TERRITORY_CODE          VARCHAR2(8)   ,
    LANGUAGE                VARCHAR2(16)  ,
    TERRITORY_SHORT_NAME    VARCHAR2(320)     NOT NULL,
    DESCRIPTION             VARCHAR2(4000),
    SOURCE_LANG             VARCHAR2(16)      NOT NULL,
    CREATION_DATE           TIMESTAMP(6)      NOT NULL,
    CREATED_BY              VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY         VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN       VARCHAR2(128) ,
    SEED_DATA_SOURCE        VARCHAR2(2048),
    ORA_SEED_SET1           VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2           VARCHAR2(4)       NOT NULL,
    ENTERPRISE_ID           NUMBER(18, 0) ,
    TERRITORY_CODE          VARCHAR2(8)   ,
    LANGUAGE                VARCHAR2(16)  ,
    TERRITORY_SHORT_NAME    VARCHAR2(320)     NOT NULL,
    DESCRIPTION             VARCHAR2(4000),
    SOURCE_LANG             VARCHAR2(16)      NOT NULL,
    CREATION_DATE           TIMESTAMP(6)      NOT NULL,
    CREATED_BY              VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY         VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN       VARCHAR2(128) ,
    SEED_DATA_SOURCE        VARCHAR2(2048),
    ORA_SEED_SET1           VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2           VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_fnd_territories_tl PRIMARY KEY (ENTERPRISE_ID, TERRITORY_CODE, LANGUAGE, ENTERPRISE_ID, TERRITORY_CODE, LANGUAGE)
);
